#DICA Pacotes pdksh-5.2.14 e elfutils-libelf-devel-0.97 faltantes Oracle 11.2.0.4 no Oracle Linux 7

Durante a instalação do Oracle 11.2.0.4 na última versão do Oracle Linux (7.x - atualmente na 7.4), podemos ter a advertência de que os pacotes pdksh e elfutils estejam faltando. Isso ocorre devido ao bug 19947777 e os mesmos podem ser ignorados da instalação. 
Oracle 11.2.0.4.0 on Oracle Linux 7
Para ignorar os mesmos na instalação, basta cancelar o processo e executar novamente com o parâmetro ignorePrereq. Vale destacar que este comando ignora qualquer um dos pré requisitos, desta forma devemos validar que as únicas advertências estão relacionadas aos pacotes mencionados.
$ ./runInstaller -ignorePrereq
Referências: Missing pdksh-5.2.14 package during Oracle database 11.2.0.4 install on Oracle Linux 7 (Doc ID 1962046.1)
SHARE

Jhonata Lamim

  • Image
  • Image
  • Image
  • Image
  • Image